/*===============================================================================
    TEMPLATE      : Barraid - Laravel SPA
    PROJECT       : Laravel SPA
    VERSION       : 1.0.0
    DEVELOPER     : Sujit Das
    DESCRIPTION   : 
    RELEASE DATE  : February 16, 2026
    LICENSE       : MIT
    WEBSITE       : 
==================================================================== © ======*/






/* =================== 01. VARIABLES OR GLOBAL =================== */
:root {
    --color-black: #000000;
    --color-deep-plum: #08C;
    --color-white: #ffffff;
    --color-lightgray: #eaeaeb;
    --color-read: #f00;
    --color-golden-bronze: #ce8d44;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    min-height: 100vh;
    font-family: 'Montserrat', sans-serif;
    position: relative;
    overflow-x: hidden; 
    overflow-y: auto;    
}






/* =================== 02. SCROLLBAR / SUPPORT :- CHROME, EDGE, SAFARI,FIREFOX =================== */
::-webkit-scrollbar {
  width: 30px;
}

::-webkit-scrollbar-track {
  background: var(--color-deep-plum);
  border-radius: 0 !important;
}

::-webkit-color-white {
  background: var(--color-deep-plum);
  border-radius: 0 !important;
  background-clip: padding-box;
}

::-webkit-scrollbar-corner {
  background: var(--color-deep-plum);
}

* {
  scrollbar-width: auto;
  scrollbar-color: var(--color-golden-bronze) var(--color-lightgray);
}




/* =================== 03. SCROLL TO TOP BUTTON =================== */
.goTopButton {
    display: none; 
    position: fixed;
    bottom: 50px;
    right: 50px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-white);
    background-color: var(--color-golden-bronze);
    border-radius: 50%;
    cursor: pointer;
    border: none;
    z-index: 1000;
    transition: all 900ms ease-in-out;
    border: 2px solid var(--color-lightgray);
}

.goTopButton:hover {
    transform: scale(1.1);
    color: var(--color-black);
    border: 2px solid var(--color-lightgray);
    background-color: var(--color-golden-bronze);
}



/* =================== 04. TO HEADER =================== */
.top_header_bg {
    background-color: var(--color-deep-plum);
    padding: 7px 0px 5px 0px;
    border-bottom: 1px solid var(--color-lightgray);
}

.social_links ul {
    padding: 0px;
    margin: 0px;
}

.social_links ul li {
    float: left;
    margin-right: 30px;
    list-style-type: none;
}

.social_links ul li a {
    color: var(--color-white);
    font-size: 14px;
    transition: all 900ms ease-in-out;
}

.social_links ul li a:hover {
    color: var(--color-golden-bronze);
}

.top_nav_item {
    margin-left: 30px !important;
}

.top_nav_item a {
    color: var(--color-white);
    font-size: 14px;
    text-decoration: none;
}

.top_nav_item a i {
    margin-right: 5px;
}

.dropdown-menu {
    top: 7px !important;
    padding: 0px;
    border: none;
    border-radius: 0px !important;
    background-color: var(--color-deep-plum);
}

.dropdown-item:hover {
    color: var(--color-white);
    background-color: var(--color-deep-plum) !important;
}

.social_links_r {
    float: right;
}

.social_links_r ul {
    padding: 0px;
    margin: 0px;
}

.social_links_r ul li {
    float: left;
    list-style-type: none;
    margin-right: 30px;
}

.social_links_r ul li a {
    color: var(--color-white);
    font-size: 14px;
    text-decoration: none;
    transition: all 900ms ease-in-out;
}

.social_links_r ul li sup {
    color: var(--color-black);
    background-color: var(--color-lightgray);
    margin-left: 5px;
    padding: 2px 5px;
    border-radius: 10px;
}

.social_links_r ul li a:hover {
    color: var(--color-golden-bronze);
}



/* =================== 05. MAIN NAVBAR =================== */
.navbar {
    background-color: var(--color-deep-plum);
    padding: 15px 0px;
}

.navbar_brand img {
    height: 60px;
}

.nav-link {
    color: var(--color-white);
}

.nav-item {
    margin-left: 30px;
}

.dropdown_nav {
    top: 62px !important;
}

.dropdown-menu li {
    border-bottom: 1px solid var(--color-white);
}

.dropdown-menu li:last-child {
    border-bottom: none;
}

.nav-link:focus, .nav-link:hover {
    color: var(--color-white) !important;
}

.navbar-nav .nav-link.show {
    color: var(--color-white) !important;
}

.dropdown_nav li a {
    color: var(--color-white);
    font-size: 16px;
    border-bottom: 1px solid var(--color-white);
}

.modal-dialog {
    max-width: 600px; 
}

.modal-content {
    border-radius: 0px !important;
    border: 1px solid var(--color-lightgray);
}

.input-group {
    width: 100%;
}

.input-group input {
    border-radius: 0px !important;
    border: 1px solid var(--color-lightgray);
    height: 40px;              
    font-size: 16px;
}

.form-control:focus {
    outline: none !important;
    box-shadow: none !important;
    border-color: var(--color-lightgray) !important;
}

.input-group .btn {
    height: 40px;
    background-color: var(--color-deep-plum);
    transition: all 900ms ease-in-out;
}

.input-group .btn:hover {
    background-color: var(--color-golden-bronze);
    border: 1px solid var(--color-golden-bronze);
}




/* =================== 06. TOP CATEGORIES =================== */
.top_categories {
    margin-top: 30px;
    border: 1px solid var(--color-lightgray);
}

.top_categories h2 {
    font-size: 18px;
    margin-bottom: 0px;
    padding: 10px 15px;
    background-color: var(--color-lightgray);
}

.top_categories ul {
    padding: 0px;
    margin: 0px;
}

.top_categories ul li {
    list-style-type: none;
    padding: 10px 15px;
    padding-left: 30px;
    border-bottom: 1px solid var(--color-lightgray);
}

.top_categories ul li a {
    font-size: 16px;
    color: var(--color-black);
    font-size: 16px;
    text-decoration: none;
    transition: all 900ms ease-in-out;
}

.top_categories ul li a i {
    color: var(--color-golden-bronze);
    margin-right: 10px;
    transition: all 900ms ease-in-out;
}

.top_categories ul li a:hover i {
    color: var(--color-deep-plum);
}




/* =================== 07. BANNER SECTION =================== */
.banner {
    margin-top: 30px;
}

.carousel-inner img {
    height: 405px;
}

.carousel-dark .carousel-control-prev {
    width: 50px;
    height: 50px;
    background-color: var(--color-deep-plum);
    border-radius: 50%;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    opacity: 1;
    border: 2px solid var(--color-lightgray);
    transition: all 900ms ease-in-out;
}

.carousel-dark .carousel-control-prev:hover {
    background-color: var(--color-golden-bronze);   
}

.carousel-dark .carousel-control-next {
    width: 50px;
    height: 50px;
    background-color: var(--color-deep-plum);
    border-radius: 50%;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    opacity: 1;
    border: 2px solid var(--color-lightgray);
    transition: all 900ms ease-in-out;
}

.carousel-dark .carousel-control-next:hover {
    background-color: var(--color-golden-bronze);
}

.carousel-dark .carousel-indicators [data-bs-target]  {
    background-color: var(--color-lightgray);
}




/* =================== 08. SERVICE HIGHLIGHT SECTION =================== */
.service_highlight {
    display: flex;
    margin-top: 30px;
    background-color: var(--color-lightgray);
    border: 3px solid var(--color-lightgray);
}

.service_highlight i {
    font-size: 36px;
    padding: 30px;
    color: var(--color-golden-bronze);
    margin-right: 15px;
}

.highlight_text {
    margin-top: 15px;
}

.highlight_text h3 {
    font-weight: 600;
    font-size: 18px;
    color: var(--color-golden-bronze);
    margin-bottom: 0px;
}

.highlight_text p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.animate__animated.animate__jackInTheBox {
  --animate-duration: 2s;
}




/* =================== 09. CATEGORIES PRODUCT SECTION =================== */
.categories_product {
    margin-top: 80px;
}

.categories_product button.active {
    background-color: var(--color-golden-bronze);
}

.categories_product button {
    background-color: var(--color-deep-plum);
    color: var(--color-white);
    border: none;
    padding: 7px 30px;
    margin-right: 30px;
    border-radius: 0px !important;
    transition: all 900ms ease-in-out;
}

.categories_product button:hover {
    background-color: var(--color-golden-bronze);
}

.product_card {
    border: 1px solid var(--color-lightgray);
    background-color: var(--color-lightgray);
    border-radius: 0px !important;
}

.product_card h5 {
    font-size: 18px;
    margin: 10px 15px 0px 15px;
}

.product_img {
    position: relative;
    overflow: hidden;
}

.product_img img {
    width: 100%;
    display: block;
    transition: 0.3s ease;
    cursor: pointer;
}

.quick_view_btn {
    position: absolute;
    left: 0;
    bottom: -50px;
    width: 100%;
    text-align: center;
    background-color: var(--color-deep-plum);
    color: #fff;
    padding: 10px 0;
    text-decoration: none;
    transition: 0.3s ease;
}

.discount {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: var(--color-deep-plum);
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 0px !important;
}

.product_img:hover .quick_view_btn {
    bottom: 0; 
}

.product_img:hover img {
    transform: scale(1.05);
}

.product_content {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
}

.product_content span {
    font-size: 14px;
    color: var(--color-black);
}

.product_content form {
    margin: 0px;
}

.product_rating {
    display: flex;
    gap: 5px;
    padding: 0;
    color: var(--color-golden-bronze);
    margin: 10px 15px 0px 15px;
}

.product_rating li {
    list-style: none;
}

.product_price {
    display: flex;
    justify-content: space-between;
    margin: 10px 15px 15px 15px;
}

.product_price span del {
    color: var(--color-read);
}

.product_link {
    float: right;
    display: inline-block;
    padding: 8px 20px;
    margin-top: 30px;
    background: var(--color-deep-plum);
    color: #fff;
    text-decoration: none;
}

.product_link i {
    margin-left: 10px;
    transition: 900ms ease-in-out;
}

.product_link:hover i {
    transform: translateX(5px);
}

.animate__animated.animate__zoomIn {
  --animate-duration: 2s;
}



/* =================== 10. GET AND TUCH SECTION =================== */
.get_tuch {
    margin-top: 80px;
    padding: 30px;
    text-align: center;
    border: 5px solid var(--color-lightgray);
}

.get_tuch h2 {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0px;
    color: var(--color-black);
}

.get_tuch h2 span {
    color: var(--color-golden-bronze);
}

.get_tuch p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 0px;
}

.get_tuch form {
    margin-top: 30px;
    display: flex;
    justify-content: center;
} 

.get_tuch form input {
    width: 500px;
    padding: 10px;
    border: 1px solid var(--color-lightgray);
    border-radius: 0px !important;
    font-size: 16px;
    border: 2px solid var(--color-deep-plum);
}

.get_tuch form input:focus {
    outline: none !important;
    box-shadow: none !important;
}

.get_tuch form button {
    background-color: var(--color-deep-plum);
    color: var(--color-white);
    border: none;
    padding: 10px 30px;
    border-radius: 0px !important;
    transition: all 900ms ease-in-out;
}




/* =================== 11. OUR COLLECTION SECTION =================== */
.collection {
    margin-top: 80px;
    text-align: center;
}

.collection_content h2 {
    position: relative;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0px;
    color: var(--color-black);
}

.collection_content h2::after {
    content: '';
    position: absolute;
    top: 32px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    width: 150px;
    height: 1px;
    background-color: var(--color-deep-plum);
}

.collection_content h2::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 35px;
    transform: translateX(-50%);
    bottom: -15px;
    width: 100px;
    height: 1px;
    background-color: var(--color-golden-bronze);
}

.collection_content h2 span {
    background: linear-gradient(90deg, var(--color-deep-plum), var(--color-golden-bronze));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.collection_content p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 30px;
}

.product_card button {
    width: 100%;
    background-color: var(--color-deep-plum);
    color: var(--color-white);
    border: none;
    padding: 7px 30px;
    margin-right: 30px;
    border-radius: 0px !important;
    transition: all 900ms ease-in-out;
}

.product_card button:hover {
    background-color: var(--color-golden-bronze);
}

.owl-theme .owl-nav {
    margin-top: 15px !important;
}

.owl-theme .owl-dots .owl-dot {
    display: none !important;
}

.owl-carousel .owl-nav button.owl-prev {
    width: 40px !important;
    height: 40px !important;
    background-color: var(--color-deep-plum) !important;
    color: var(--color-white) !important;
    border-radius: 50% !important;
    border: 3px solid var(--color-lightgray);
    transition: all 900ms ease-in-out;
}

.owl-carousel .owl-nav button.owl-prev:hover {
    background-color: var(--color-golden-bronze) !important;
}

.owl-carousel .owl-nav button.owl-next {
    width: 40px !important;
    height: 40px !important;
    background-color: var(--color-deep-plum) !important;
    color: var(--color-white) !important;
    border-radius: 50% !important;
    border: 3px solid var(--color-lightgray);
    transition: all 900ms ease-in-out;
}

.owl-carousel .owl-nav button.owl-next:hover {
    background-color: var(--color-golden-bronze) !important;
}

.animate__animated.animate__slideInLeft {
  --animate-duration: 2s;
}




/* =================== 12. FOOTER SECTION =================== */
.bgfooter {
    margin-top: 80px;
    background-color: var(--color-deep-plum);
    padding: 50px 0px;
}

.footer_box h3 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-white);
}

.footer_box h3::after {
    content: '';
    position: absolute;
    top: 25px;
    left: 0px;
    bottom: -10px;
    width: 100%;
    height: 1px;
    background-color: var(--color-lightgray);
}

.footer_box p {
    font-size: 16px;
    color: var(--color-white);
    margin-top: 30px;
    margin-bottom: 0px;
    text-align: justify;
}

.footer_box ul {
    padding: 0px;
    margin: 0px;
}

.footer_box ul {
    display: flex;
    padding: 0;
    gap: 15px;
    margin: 30px 0px 0px 0px;
}

.footer_box ul li {
    width: 40px;
    height: 40px;
    line-height: 35px;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    background-color: var(--color-golden-bronze);
    list-style: none;
    margin-bottom: 0px;
    border: 2px solid var(--color-lightgray);
    transition: all 900ms ease-in-out;
}

.footer_box ul li:hover {
    color: var(--color-golden-bronze);
    background-color: var(--color-white);
    border: 2px solid var(--color-golden-bronze);
}

.footer_box ul li a {
    text-decoration: none;
    color: var(--color-white);
    font-size: 15px;
    transition: all 900ms ease-in-out;
}

.footer_box ul li:hover a {
    color: var(--color-golden-bronze);
}

.ft_about h3 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-white);
}

.ft_about h3::after {
    content: '';
    position: absolute;
    top: 25px;
    left: 0px;
    bottom: -10px;
    width: 100%;
    height: 1px;
    background-color: var(--color-lightgray);
}

.ft_about ul {
    padding: 0;
    margin: 0;
    margin-top: 30px;
}

.ft_about ul li {
    list-style: none;
    margin-bottom: 10px;
}

.ft_about ul li a {
    font-size: 16px;
    color: var(--color-white);
    text-decoration: none;
}

.ft_about ul li a i {
    color: var(--color-golden-bronze);
    margin-right: 10px;
}

.ft_about ul li a span {
    display: inline-block;  
    transition: 0.3s ease;
}

.ft_about ul li a:hover span {
    transform: translateX(5px);
}

.get_in_touch h3 {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-white);
}

.get_in_touch h3::after {
    content: '';
    position: absolute;
    top: 25px;
    left: 0px;
    bottom: -10px;
    width: 100%;
    height: 1px;
    background-color: var(--color-lightgray);
}

.get_in_touch ul {
    padding: 0;
    margin: 30px 0px 0px 0px;
}

.get_in_touch ul li {
    display: flex;
    align-items: flex-start;  
    gap: 15px;
    font-size: 15px;
    list-style: none;
    margin-bottom: 15px;
    color: var(--color-white);
    line-height: 1.6;
}

.get_in_touch ul li i {
    min-width: 35px;  
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--color-lightgray);
    color: var(--color-golden-bronze);
    border-radius: 50%;
    transition: all 900ms ease-in-out;
}

.get_in_touch ul li:hover i {
    background: var(--color-golden-bronze);
    color: var(--color-black);
}

.copyright {
    display: flex;
    align-items: center;            
    justify-content: space-between;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid var(--color-lightgray);
}

.copyright p {
    font-size: 15px;
    color: var(--color-white);
    margin: 0;
}

.copyright img {
    max-width: 250px; 
    width: 100%;        
    height: auto;       
    object-fit: contain;
}




/* =================== 13. PRODUCTS SECTION =================== */
.products_page {
    margin-top: 50px;
}

.filter_box {
    border: 1px solid var(--color-lightgray);
    padding: 15px;
    margin-top: 30px;
    background-color: var(--color-white);
}

.filter h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
    color: var(--color-golden-bronze);
}

#range-slider__range {
  appearance: none;
  width: calc(100% - (73px));
  height: 10px;
  border-radius: 5px;
  background: var(--color-lightgray); 
  outline: none;
  padding: 0;
  margin: 0;
}

#range-slider__range::-webkit-slider-thumb {
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background: var(--color-golden-bronze);
  cursor: pointer;
  transition: all 900ms ease-in-out;
}

#range-slider__range::-webkit-slider-thumb:hover {
  transform: scale(1.1);
  background: var(--color-deep-plum);}

#range-slider__range:active::-webkit-slider-thumb {
  transform: scale(1.1);
  background: var(--color-deep-plum);}

#range-slider__value {
  display: inline-block;
  position: relative;
  width: 60px;
  color: var(--color-white);
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: var(--color-golden-bronze);
  padding: 5px 10px;
  margin-left: 8px;
}

#range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid var(--color-golden-bronze);
  border-bottom: 7px solid transparent;
  content: "";
}

.filter_category h3 {
    font-size: 18px;
    font-weight: 500;
    color: var(--color-golden-bronze);
    margin-top: 30px;
    margin-bottom: 0px;
}

.category_list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.category_list li {
    margin: 15px 0px 15px 15px;
}

.category_list label {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 15px;
    color: var(--color-black);
    transition: all 900ms ease-in-out;
}

.category_list input[type="checkbox"] {
    margin-right: 10px;
    width: 16px;
    height: 16px;
    accent-color: var(--color-golden-bronze);
}

.category_list label:hover {
    color: var(--color-golden-bronze);
}

.filter_btn {
    width: 100%;
    margin-top: 15px;
    padding: 10px 0;
    background-color: var(--color-deep-plum);
    color: var(--color-white);
    border: none;
    font-size: 16px;
    cursor: pointer;
    transition: all 900ms ease-in-out;
}

.filter_btn:hover {
    background-color: var(--color-golden-bronze);
}

.products {
    margin-top: 30px;
}




/* =================== 14. PRODUCTS DETAILS =================== */
.product_details {
    margin-top: 80px;
}

.gallery__thumbs a img {
  max-width: 100%;
  display: block;
}

.gallery {
  width: 100%;
  border: 2px solid var(--color-deep-plum);
}

.gallery__hero {
  width: 100%;
  height: 400px;
  overflow: hidden;
  position: relative;
  padding: 25px;
  background: var(--color-white);
  border-bottom: 2px solid var(--color-deep-plum);
  cursor: zoom-in;
}

.gallery__hero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 2ms ease-in-out;
}

.gallery__thumbs {
  text-align: center;
  margin-top: 10px;
}

.gallery__thumbs a {
  display: inline-block;
  width: 30%;
  padding: 5px;
  opacity: 0.6;
  transition: all 2ms ease-in-out;
}

.gallery__thumbs a img {
  border: 1px solid var(--color-lightgray);
}

.gallery__thumbs a:hover {
  opacity: 1;
}

.gallery__thumbs a.is-active {
  opacity: 1;
}

.gallery__thumbs a.is-active img {
  border: 2px solid var(--color-deep-plum);
}

.product_info h2 {
    font-size: 26px;
    margin-bottom: 0px;
}

.product_info ul {
    display: flex;
    gap: 5px;
    padding: 0px 0px 15px 0px;
    color: var(--color-golden-bronze);
    margin-top: 15px;
    border-bottom: 1px solid var(--color-lightgray);
}

.product_info ul li {
    list-style: none;
}

.product_info p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 0px;
    text-align: justify;
}

.prduct_info_price h1 {
    font-size: 26px;
    font-weight: 500;
    margin-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--color-lightgray);
}

.prduct_info_price h1 sub del {
    color: var(--color-read);
}

.product_info_category ul {
    padding: 0;
    margin: 0;
}

.product_info_category ul li {
    width: 400px;
    display: flex;
    align-items: center;
    gap: 50px; 
    margin-top: 12px;
    list-style: none;
}

.product_info_category ul li span:first-child {
    color: var(--color-black);
    min-width: 150px;
}

.product_info_category ul li span:last-child {
    color: var(--color-golden-bronze);
}

.product_qty {
    display: flex;
    gap: 15px;
    margin-top: 15px;
}

.product_qty p {
    font-size: 16px;
}

.qty-input {
    display: inline-flex;
    align-items: center;
    border: 3px solid var(--color-deep-plum);
    overflow: hidden;
    width: 120px;
    font-family: sans-serif;
}

.qty-input button {
    background-color: var(--color-deep-plum);
    border: none;
    width: 35px;
    height: 35px;
    color: var(--color-black);
    cursor: pointer;
    font-size: 18px;
}

.qty-input button i {
    color: var(--color-white);
}

.qty-input button:disabled {
    background-color: var(--color-golden-bronze);
    cursor: not-allowed;
}

.qty-input input {
    text-align: center;
    width: 50px;
    border: none;
    outline: none;
    font-size: 16px;
}

.add_product button {
    padding: 7px 15px;
    color: var(--color-white);
    border: 1px solid var(--color-deep-plum);
    background-color: var(--color-deep-plum);
}

.add_product button  i {
    margin-right: 10px;
}

.wishlist_product {
    color: var(--color-white);
    padding: 0px 15px;
    border: 1px solid var(--color-deep-plum);
    background-color: var(--color-deep-plum);
}

.product_toggle_description {
    border-top: 1px solid var(--color-lightgray);
}

.product_toggle_description p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 0px;
}

.prduct_review_msg {
    border-top: 1px solid var(--color-lightgray);
}

.prduct_review_msg h3 {
    font-size: 18px;
    color: var(--color-golden-bronze);
    margin-top: 15px;
    margin-bottom: 0px;
}

.prduct_review_msg p {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.prduct_review_msg span {
    color: var(--color-golden-bronze);
}

.product_reviews {
    border-top: 1px solid var(--color-lightgray);
    margin-top: 50px;
}

.product_reviews h3 {
    font-size: 18px;
    color: var(--color-golden-bronze);
    margin-top: 15px;
    margin-bottom: 0px;
}

.review_field {
    margin-top: 15px;
}

.review_field label {
    font-size: 16px;
    margin-bottom: 0px;
}

.review_field input {
    width: 100%;
    height: 40px;
    padding-left: 15px;
    margin-top: 10px;
    border: 1px solid var(--color-lightgray);
}

.review_field input:focus {
    outline: none;
}

.review_field textarea {
    width: 100%;
    height: 150px;
    padding: 10px 15px;
    margin-top: 10px;
    border: 1px solid var(--color-lightgray);
}

.review_field label sup {
    color: var(--color-read);
}

.review_field textarea:focus {
    outline: none;
}

.revi_fl {
    width: 300px;
    gap: 50px;
    display: flex;
}

.review_rating {
    direction: rtl;
    margin-top: -5px;
}

.review_rating input {
    display: none; 
}

.review_rating label {
    font-size: 22px;
    color: var(--color-lightgray);
    cursor: pointer;
}

.review_rating input:checked ~ label,
.review_rating label:hover,
.review_rating label:hover ~ label {
    color: var(--color-golden-bronze);
}

.shareOption {
    display: none; 
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-black);
    justify-content: center;
    align-items: center;
    z-index: 9999; 
}

.share_bg {
    position: relative;
    width: 400px;
    background-color: var(--color-lightgray);
}

.share_bg h3 {
    font-size: 18px;
    font-weight: 600;
    padding: 15px;
    color: var(--color-white);
    background-color: var(--color-deep-plum);
}

.social_media {
    margin-top: 15px;
}

.social_media a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 12px;
    margin: 15px;
    text-decoration: none;
    color: var(--color-white);
    font-weight: 500;
    transition: all 0.3s ease;
    font-size: 16px;
}

.social_media a:nth-child(1) {
    background: #1877F2;
}

.social_media a:nth-child(1):hover {
    background: #0d65d9;
    transform: translateY(-2px);
}

.social_media a:nth-child(2) {
    background: #1DA1F2;
}

.social_media a:nth-child(2):hover {
    background: #0d8ddb;
    transform: translateY(-2px);
}

.social_media a:nth-child(3) {
    background: #0077B5;
}

.social_media a:nth-child(3):hover {
    background: #005f91;
    transform: translateY(-2px);
}

.social_media a:nth-child(4) {
    background: #25D366;
}

.social_media a:nth-child(4):hover {
    background: #1ebe5d;
    transform: translateY(-2px);
}

.close_share {
    position: absolute;
    top: 10px;
    right: 10px;
    border: none;
    color: var(--color-white);
    background-color: var(--color-deep-plum);
}




/* =================== 15. CANCELLATION POLICY =================== */
.cancellation_bg {
    margin-top: 80px;
    margin-bottom: 0px;
}




/* =================== 16. FAQS =================== */
.faq_wrapper {
    width: 100%;
    margin-top: 80px;
}

.faq_wrapper h2 {
    position: relative;
    width: 500px;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: var(--color-black);
    border-bottom: 1px solid var(--color-golden-bronze);
}

.faq_wrapper h2 span {
    background: linear-gradient(90deg, var(--color-deep-plum), var(--color-golden-bronze));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.faq_item {
    border-bottom: 1px solid var(--color-lightgray);
    padding: 15px 0;
    margin-top: 15px;
}

.faq_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.faq_header h3 {
    font-size: 18px;
    margin-bottom: 0px;
}

.faq_header h3 span {
    color: var(--color-golden-bronze);
}

.faq_body {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}

.faq_body p {
    font-size: 16px;
    margin-bottom: 0px;
}

.faq_item.active .faq_body {
    max-height: 200px;
    margin-top: 10px;
}

.faq_item.active .faq_header i {
    color: var(--color-golden-bronze);
    transform: rotate(45deg);
    transition: 0.3s;
}




/* =================== 17. FEATURES/SERVICE OF SITE =================== */
.features {
    width: 100%;
    margin-top: 80px;
}

.features h2 {
    position: relative;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 0px;
    color: var(--color-black);
}

.features h2::after {
    content: '';
    position: absolute;
    top: 32px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    width: 250px;
    height: 1px;
    background-color: var(--color-deep-plum);
}

.features h2::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 35px;
    transform: translateX(-50%);
    bottom: -15px;
    width: 200px;
    height: 1px;
    background-color: var(--color-golden-bronze);
}

.features h2 span {
    background: linear-gradient(90deg, var(--color-deep-plum), var(--color-golden-bronze));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.features p {
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0px;
}

.features_img a img {
    width: 100%;
    margin-top: 30px;
}




/* =================== 18. REFUND & RETURN =================== */
.return_heading {
    width: 100%;
    margin-top: 80px;
}

.return_heading h2 {
    position: relative;
    width: 500px;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: var(--color-black);
    border-bottom: 1px solid var(--color-golden-bronze);
}

.return_heading h2 span {
    background: linear-gradient(90deg, var(--color-deep-plum), var(--color-golden-bronze));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.return_heading p {
    margin-top: 15px;
    margin-bottom: 0px;
}




/* =================== 19. ABOUT US =================== */
.my_company h3 {
    margin-top: 50px;
    font-size: 26px;
    margin-bottom: 0px;
}

.my_company p {
    font-size: 16px;
    margin-top: 15px;
    text-align: justify;
    margin-bottom: 0px;
}

.about_gallery {
    position: relative;
    margin-top: 50px;
}

.about_gallery img {
    width: 60%;
    border: 5px solid var(--color-deep-plum);
}

.image_ab img {
    width: 60%;
    float: right;
    border: 5px solid var(--color-deep-plum);
}

.img_circel img {
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    top: 150px;
    left: 200px;
    border-radius: 50%;
    padding: 2px;
    background-color: var(--color-deep-plum);
}




/* =================== 20. TESTIMONIAL =================== */
.testimonial_wrapper {
    position: relative;
    width: 100%;
    margin-top: 30px; 
}

.testimonial_card {
    position: relative;
    background: var(--color-deep-plum);
    padding: 60px 80px;
    color: var(--color-white);
}

.testimonial_card::after {
    content: "";
    position: absolute;
    right: 8%;
    bottom: -20px;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid var(--color-deep-plum);
}

.quote_icon {
    position: absolute;
    top: 20px;
    left: 30px;
    font-size: 70px;
    z-index: 9;
    color: var(--color-golden-bronze);
}

.testimonial_card p {
    line-height: 1.8;
    font-size: 16px;
    text-align: justify;
    margin: 0;
}

.testimonial_author {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
    margin-right: 40px;
}

.author_info h4 {
    letter-spacing: 4px;
    color: var(--color-golden-bronze);
    margin: 0;
}

.author_info span {
    color: var(--color-deep-plum);
}

.author_img img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border: 3px solid var(--color-deep-plum);
}




/* =================== 21. ACHIEVEMENTS =================== */
.achievements {
    margin-top: 80px;
    padding: 15px;
    background-color: var(--color-lightgray);
}

.achievements h1 {
    font-size: 26px;
    font-weight: 600;
    color: var(--color-golden-bronze);
    margin-bottom: 0px;
}

.achievements p {
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 0px;
}





/* =================== 21. PRIVACY POLICY =================== */
.privacy_heading {
    width: 100%;
    margin-top: 80px;
}

.privacy_heading h2 {
    position: relative;
    width: 300px;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: var(--color-black);
    border-bottom: 1px solid var(--color-golden-bronze);
}

.privacy_heading h2 span {
    background: linear-gradient(90deg, var(--color-deep-plum), var(--color-golden-bronze));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.privacy_heading p {
    font-size: 16px;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 0px;
}

.privay_text {
    font-size: 16px;
    margin-top: 15px;
    text-align: justify;
    margin-bottom: 0px;
}

.privacy_f_img {
    margin-top: 60px;
}

.privacy_f_img img {
    width: 100%;
    border: 2px solid var(--color-deep-plum);
    margin-top: 20px;
}

.privacy_n_img img {
    width: 100%;
    border: 2px solid var(--color-deep-plum);
}

.privacy_n_img img:last-child {
    margin-top: 20px;
}

.discount_terms {
    font-size: 16px;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
}





/* =================== 22. PURCHASE A GIFT CERTIFICATE =================== */
.gift_part {
    width: 70%;
    margin: 30px auto;
    padding: 40px;
    background-color: var(--color-lightgray);
}

.form_row {
    display: flex;
    gap: 20px;
}

.certificate_field {
    width: 100%;
    margin-bottom: 20px;
}

.certificate_field label {
    font-size: 16px;
    color: var(--color-black);
}

.certificate_field sup {
    color: var(--color-read);
}

.certificate_field input,
.certificate_field textarea {
    width: 100%;
    margin-top: 8px;
    padding: 12px 15px;
    border: none;
    font-size: 14px;
    transition: 900ms ease-in-out;
    border: 1px solid var(--color-lightgray);
}

.certificate_field input:focus,
.certificate_field textarea:focus {
    outline: none;
}

.certificate_field textarea {
    min-height: 120px;
    resize: none;
}

.theme_section {
    background: var(--color-lightgray);
}

.theme_section p {
    font-weight: 600;
    margin-bottom: 10px;
}

.theme_option {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-right: 20px;
    cursor: pointer;
}

.theme_option input {
    margin-top: 0px;
    accent-color: var(--color-deep-plum);
}

.gift_part form button {
    width: 100%;
    padding: 14px;
    border-radius: 8px;
    border: none;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    background: linear-gradient(135deg, var(--color-deep-plum), var(--color-golden-bronze));
    transition: 0.3s ease;
}




/* =================== 23. CONTACT US =================== */
.contact_us {
    width: 100%;
    margin-top: 30px;
    padding: 15px;
}

.contact_us h3 {
    font-size: 26px;
    margin-bottom: 20px;
    color: var(--color-black);
    position: relative;
}

.contact_us h3::after {
    content: "";
    width: 60px;
    height: 2px;
    background: var(--color-deep-plum);
    position: absolute;
    left: 0;
    bottom: -6px;
    border-radius: 5px;
}

.contact_us ul {
    margin: 0;
    padding: 0;
}

.contact_us ul li {
    list-style: none;
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 15px 0;
}

.contact_us ul li:last-child {
    border-bottom: none;
}

.contact_us ul li i {
    font-size: 20px;
    color: var(--color-white);
    background: var(--color-golden-bronze);
    width: 42px;
    height: 42px;
    border: 2px solid var(--color-deep-plum);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex-shrink: 0;
}

.contact_us ul li p {
    margin: 0;
    color: var(--color-black);
    font-size: 15px;
    line-height: 1.6;
}

.contact_us ul li p span {
    display: block;
    font-weight: 500;
    color: var(--color-black);
}

.contact_part {
    width: 100%;
    margin: 30px auto;
    padding: 15px;
}

.contact_part form button {
    padding: 10px 25px;
    border: none;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    background: linear-gradient(135deg, var(--color-deep-plum), var(--color-golden-bronze));
    transition: 0.3s ease;
}

.contact_part h3 {
    font-size: 26px;
    margin-bottom: 20px;
    color: var(--color-black);
    position: relative;
}

.contact_part h3::after {
    content: "";
    width: 60px;
    height: 2px;
    background: var(--color-deep-plum);
    position: absolute;
    left: 0;
    bottom: -6px;
    border-radius: 5px;
}




/* =================== 24. PRODUCT RETURN =================== */
.orderReturn_part {
    width: 100%;
    margin: 30px auto;
    padding: 15px;
}

.orderReturn_part h3 {
    font-size: 26px;
    margin-bottom: 20px;
    color: var(--color-black);
    position: relative;
}

.orderReturn_part h3::after {
    content: "";
    width: 60px;
    height: 2px;
    background: var(--color-deep-plum);
    position: absolute;
    left: 0;
    bottom: -6px;
    border-radius: 5px;
}

.order_info_btn{
    padding: 10px 25px;
    border: none;
    font-weight: 600;
    margin-left: 15px;
    font-size: 15px;
    color: #fff;
    background: linear-gradient(135deg, var(--color-deep-plum), var(--color-golden-bronze));
    transition: 0.3s ease;
}




/* =================== 24. LOGIN =================== */
.auth_wrapper {
    position: relative;
    margin-top: 80px;
    overflow: hidden;
}

.login_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.auth_content {
    position: absolute;
    top: 40px;
    left: 40px;
    width: 580px;
    padding: 25px;
    text-align: center;
    background-color: var(--color-deep-plum);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border-radius: 12px;
}

.auth_content h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    color: var(--color-white);
}

.auth_content p {
    font-size: 16px;
    line-height: 1.6;
    margin: 0;
    color: var(--color-lightgray);
}
